<?xml version="1.0" encoding="utf-8" ?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="6.33.0.1" displayName="6.33.0.1" hidden="false" webTemplate="CMSPUBLISHING#0">

  <!--Deploy all workspace webparts-->
  <Action xsi:type="DeployWebpartsAction" Webparts="~/Modules/ProjectSpace" />
  
</Template>
